/***
General screen.css overwrites
***/

.c-row.paragraph--body-with-image-row + .c-row.paragraph--body-with-image-row {padding-top: 0; margin-top: -1rem;}
.c-row.paragraph--body-with-image-row .s-editor h2.c-typo-subtitle {margin-bottom: 0;}
.c-filter-results__reset {margin-left: 1rem;}
@media (min-width: 42.5em) { .c-filter-results {padding-top: 0; padding-bottom: 0;} }
.c-row.c-button--no-margin-top {padding-top: 0;}
div.c-row + .c-row.c-button--no-margin-top {margin-top: -2rem;}
section.c-row + .c-row.c-button--no-margin-top {margin-top: -3rem;}
@media (min-width: 20em)    { section.c-row + .c-row.c-button--no-margin-top .c-content-section {padding-bottom: 1rem;} }
@media (min-width: 42.5em)  { section.c-row + .c-row.c-button--no-margin-top .c-content-section {padding-bottom: 2rem;} }
@media (min-width: 63.75em) { section.c-row + .c-row.c-button--no-margin-top .c-content-section {padding-bottom: 4rem;} }
.c-row.c-image--no-margin-top {padding-top: 0;}
.c-row.c-image--no-margin-top + div.c-row {padding-top: 0; margin-top: -2rem;}
.c-row.c-image--no-margin-top .c-content-section.u-max-width-md {max-width: 100%;}
.o-container-via_ajax {position: relative; z-index: 1;}
p.form-required-info {margin-top: 20px;}
@media (min-width: 20em)    { .c-row-certificates + section {margin-top: 1rem;} }
@media (min-width: 42.5em)  { .c-row-certificates + section {margin-top: 2rem;} }
@media (min-width: 63.75em) { .c-row-certificates + section {margin-top: 4rem;} }
.o-grid__item.margin_small .c-card {padding: 0;}
.diy-overview .u-divider-vertical-bp3:first-child {border: none;}
.c-row.beneath-filter.seo-text {padding-top: 2rem; padding-bottom: 3rem;}
.c-row.beneath-filter {background-color: #f3f2f1;}
@media (min-width: 42.5em) { .c-row.beneath-filter{padding-left: 270px;} }
@media (min-width: 80em) { .c-row.beneath-filter{padding-left: 320px;} }
.c-row.c-row-hero-in-container {padding-top: 5rem;}
wave + canvas {width: 100%!important;}
.o-grid__item.o-grid__item--application-solution {background-color: rgba(255, 255, 255, 0.98);}
.o-grid.application-solutions-1 .o-grid__item.o-grid__item--application-solution {width: 50%; float: none; margin: 0 auto; padding: 15px 15px 5px;}
.o-grid.application-solutions-2 .o-grid__item.o-grid__item--application-solution {width: 45%; margin: 0 2.5%;}
.o-grid.application-solutions-3 .o-grid__item.o-grid__item--application-solution {width: 30%; margin: 0 1.6666666%;}
.o-grid.application-solutions-4 .o-grid__item.o-grid__item--application-solution {width: 22.5%; margin: 0 1.25%;}
.o-grid.application-solutions-5 .o-grid__item.o-grid__item--application-solution {width: 18%; margin: 0 1%;}
#l-ments .l-ments-card {display: none;}
#l-ments .l-ments-card.is-active {display: block;}
#l-ments .btn-prev {display: none;}
#u-value .u-value-card {display: none;}
#u-value .u-value-card.is-active {display: block;}
#u-value .btn-prev {display: none;}
#u-value .btn-next .submit {display: none;}
#js-cookie-alert {display: none;}
.c-link__openModal {cursor: pointer;}
@media (min-width: 30em) { #how_much_do_i_need_Modal .p-modal__dialog {width: 80%; max-width: 1000px;} }
@media (min-width: 30em) { #pardotSubscribeTechnicalProductUpdatesModal .p-modal__dialog {max-width: 526px;} }
.hidden_item {display: none!important;}
h1.white_headline, p.white_subtitle {color: #fff!important;}
@media (max-width: 679px) {
  .c-row--title h1.c-typo-title--page.white_headline {color: #000!important;}
  .c-row--title p.c-typo-lead.white_subtitle {color: #000!important;}
}
.c-pagination ul.c-pagination__list {min-height: 57px;}
.hidden_item + hr {display: none;}

.diy-acoustic::before, .c-typo-title--subtype--diy-acoustic::before               {background: url(../../img/svg/logo-diy-sim.svg) no-repeat left top;}
.diy-thermal::before, .c-typo-title--subtype--diy-thermal::before                 {background: url(../../img/svg/logo-diy.svg) no-repeat left top;}
.diy-thermo-acoustic::before, .c-typo-title--subtype--diy-thermo-acoustic::before {/* @TODO */background: url(../../img/svg/logo-diy.svg) no-repeat left top;}
.pro-acoustic::before, .c-typo-title--subtype--pro-acoustic::before               {background: url(../../img/svg/logo-pro-sim.svg) no-repeat left top;}
.pro-thermal::before, .c-typo-title--subtype--pro-thermal::before                 {background: url(../../img/svg/logo-pro.svg) no-repeat left top;}
.pro-thermo-acoustic::before, .c-typo-title--subtype--pro-thermo-acoustic::before {background: url(../../img/svg/logo-pro-thermo-acoustic.svg) no-repeat left top;}
.c-typo-title--subtype::before {background-size: 100%;}
#product-list-one .c-typo-diy::before, #product-list-two .c-typo-pro::before, #product-list-one .c-typo-pro::before, #product-list-two .c-typo-diy::before,
.product_subtype::before {background-size: contain;}

#diy_quantity_calculator .calculation_results, #diy_quantity_calculator .calculation_results + .u-text-center {display: none;}
.c-input-radio.has-error+.c-label-radio-tile {border-color: #FF4136; box-shadow: 0 0 0 3px rgba(255,65,54,0.35);}
.c-input-text:read-only {color: #7c7369; background: #f3f2f1;}
html input[read-only] {cursor: default;}
.c-input-radio.js-accordion-input.has-error+.c-label-radio {color: #FF4136;}
@media (min-width: 1020px) { footer .c-doormat .o-grid--gutter-sm .o-grid__item:nth-child(4) {min-height: 360px;} }
.c-search__item-no_results {padding-top: 20px; padding-left: 20px;}
.filter-items.search-items ul {font-size: .875rem; line-height: 1.65em; color: #7c7369;}
.form-desc {font-size:.575rem;}
.form-desc-error {font-size:.575rem;color: #FF4136;display:none;}
.c-input-check.has-error+.c-label-check, .c-input-check.has-error+.c-label-check * {color: #FF4136 !important;}
.print-disclaimer p {font-size: 0.8rem;}
@media (max-width: 767px) { .p-tabs.nav + .p-tab-content.p-tab-content--wide {padding-left: 0.75rem; padding-right: 0.75rem;} }
@media (max-width: 30em) { .p-tabs::after {right: 0;} }

@media (min-width: 768px) { .tabs-guide-arrow {display: none;} }
.tabs-guide-arrow {position: absolute; background-image: linear-gradient(to right, rgba(255,255,255,0), #fff 65%); right: 0; padding-top: 17px; height: 61px; width: 85px; text-align: right; color: #7c7369; z-index: 1;}
.c-filter__item.hide_block, .c-filter__item.initial_hide_block {display: none;}
.c-filter__item:first-child.hide_block {display: block;}
.c-filter__item li {position: relative;}
.c-filter__item li:before {content: '';}
.c-filter__item li.inactive:before {position: absolute; margin-top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.c-filter__item li.inactive {color: #E0DED8;}
.c-filter__item li.hidden {display: none;}

.tabs-guide-arrow img.c-symbol.c-symbol-arrow_forward {width: 44px;height: 44px;position: absolute;right: -12px;top: 8px;}
.c-image.c-image-autosize {padding-bottom: 66%;position: relative;width: 100%;height: 0;overflow: hidden;}
.c-image.c-image-autosize a {position: absolute;width: 100%;height: 100%;left: 0px;top: 0px;z-index: 1;}
.c-image.c-image-autosize img {position: absolute;width: auto !important;height: auto !important;max-width:100%;max-height: 100%;left: 50%;top: 50%;transform: translate(-50%,-50%);border-width:0;}


.feature-icons .img {position:relative;width:100%;height: 0;overflow: hidden;padding-bottom:80px;}
.feature-icons .img img {position: absolute;width: auto !important;height: auto !important;max-width:100%;max-height: 100%;left: 50%;top: 50%;transform: translate(-50%,-50%);border-width:0;}

.table-compare-item-features > li {position:relative;}
.table-compare-item-features > li > span.table-compare-item-cell {width: 100%;padding: 0 1em;display: block;position: absolute;top: 50%;left: 50%;max-height:100%;overflow:hidden;text-overflow: ellipsis;line-height: 1.25;transform: translate(-50%,-50%);}

@media (min-width: 20em)    { section.u-pb-alpha + section.c-row--cta {margin-top: 2rem;} }
@media (min-width: 42.5em)  { section.u-pb-alpha + section.c-row--cta {margin-top: 4rem;} }
@media (min-width: 63.75em) { section.u-pb-alpha + section.c-row--cta {margin-top: 8rem;} }

@media (min-width: 20em)    { .c-doormat--portal {margin-top: 0rem;} }
@media (min-width: 42.5em)  { .c-doormat--portal {margin-top: -1rem;} }
@media (min-width: 63.75em) { .c-doormat--portal {margin-top: -3rem;} }

.product_documents ul.c-list-ui + ul.c-list-ui {padding-top: 0; margin-top: -0.5rem;}
#productdocumentModalForm .error_msg, #subscribe_newsletterForm .error_msg {display: none;}

.aside-contact h3 {margin-bottom: .5rem;}
.aside-contact p {color: #7c7369;font-size: 1rem;line-height: 1.65em;margin-bottom: 1rem;}
.aside-contact ul {font-size: .875rem;line-height: 1.65em;padding:0;margin:0 0 1rem;list-style: none;}
.aside-contact ul li {}
.aside-contact a {position:relative;font-weight:bold;}
.aside-contact a::after {content:" ";position:absolute;bottom:0px;left:0px;height:2px;width:100%;background-color:#000000;}
.aside-contact a.icon {white-space:nowrap;}
.aside-contact a.icon::after {width:calc(100% - 2em);left:2em;}
.aside-contact a.c-footer__link::after {display:none;}
.aside-contact ul+h3 {margin-top: 2rem;}
.aside-contact p strong {color: #000;}
.aside-contact a.long-mail {font-size: 0.78rem;}

.icon {display:inline-block;background-size:1em;background-repeat: no-repeat;background-position: left center;padding-left:2em;}
.icon.icon-phone {background-image: url('/themes/recticel_insulation/img/svg/icons/icon-phone.svg');}
.icon.icon-fax {background-image: url('/themes/recticel_insulation/img/svg/icons/icon-fax.svg');}
.icon.icon-mail {background-image: url('/themes/recticel_insulation/img/svg/icons/icon-mail.svg');}
.icon.icon-route {background-image: url('/themes/recticel_insulation/img/svg/icons/icon-route.svg');}

.c-list-ui__thumb-svg {text-align:center;box-shadow:none;vertical-align: 2px;}
.download_item_label {/*white-space: nowrap;overflow: hidden;text-overflow: ellipsis;*/position:relative;}
@media (min-width: 767px) { span.c-list-ui__label {position: absolute;top: 50%;transform: translate(0,-50%);} }

@media (max-width: 767px) { article.o-grid__item--subpage {width: 100%!important;} }
@media (max-width: 880px) { .c-card--mobile-background {background-color: #f3f2f1;} }

.webform_hide {display: none;}
.overview_item--initial_hide {display: none;}

.widget-buttons a + a {margin-left: 20px;}
@media (max-width: 767px) { .widget-buttons {margin-top: -20px;} .widget-buttons a {margin-top: 20px; margin-left: 0!important;} }

div.c-link--div {display: inline; position: relative; font-weight: 600;}
tr.size.inactive {display: none;}
#selectcountryModal button + button {margin-left: 12px;}
#selectcountryModal .country_specific {display: none;}
.c-typo-lead--white {color: #f3f2f1;}
.c-header__nav-trigger {padding-top: 1.65rem;}

.c-header__cta {display: none;}
@media (min-width: 570px) { .c-header__cta {display: block;} }

@media (max-width: 767px) {
  .c-button {white-space: normal;}
  .c-button-group {display: block;}
  .c-button-group>.c-button+.c-button {margin-left: 0;}
}
@media (max-width: 767px) {
  .product_documents .c-list-ui__link--flex {display: block;}
  .product_documents .c-list-ui__link--flex .c-list-ui__col {text-align: left;}
  .product_documents .c-list-ui__link--flex .c-list-ui__col:first-child {overflow: hidden;}
}

.c-row--title.banner_image_only.grey_background, .banner_youtube_video_only.grey_background {background-color: #e4e4e4;}
.banner_image_only {padding: 0; margin-bottom: 3rem;}
.banner_image_only .c-row__image {background-position: bottom center;}
@media (min-width: 42.5em) { .banner_image_only {height: 527px;} }
@media (min-width: 1650px) { .banner_image_only {height: 580px;} .banner_image_only .c-row__image {background-position: center center;} }

.banner_image_only .banner_image_logo {position: absolute; bottom: -67px;}
@media (min-width: 20em) { .banner_image_only .banner_image_logo {padding-left: 2rem;} }
@media (min-width: 42.5em) { .banner_image_only .banner_image_logo {padding-left: 4rem;} }
@media (min-width: 1600px) { .banner_image_only .banner_image_logo {padding-left: 0;} }
@media (max-width: 767px) { .banner_image_only .banner_image_logo {width: 250px;} }
@media (min-width: 42.5em) { .banner_image_only+.c-row--lg>.o-container+.o-container>.c-content-section {margin: 0;} }

.banner_youtube_video_only {padding: 0; margin: 6rem 0;}
@media (max-width: 1019px) { .banner_youtube_video_only {margin: 4rem 0;} }

.c-row--house_warming {padding-top: 0; padding-bottom: 3rem; background-color: #fff;}
@media (min-width: 1500px) { .c-row--house_warming .c-button {position: absolute; top: -10px; right: 0;} }

span.table-compare-item-cell.small_font {font-size: 91%;}

.c-button--normal_whitespace {white-space: normal;}

.overview_item.no_results {display: none;}

.c-typo-pro::before {width: 1em; height: 1em;}

.c-search__button {width: 200px;}

.recent_item_widget {-webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; -ms-grid-row-align: flex-start; align-items: flex-start;}

.image_text_item p {text-align: center;}
.image_text_item p.image_text_item-title {padding-top: .5rem; padding-bottom: 0;}

.entry_point_items-1 p.u-ms2 {width: 100%;}

div#u-value-frame {
  position:relative;
  display:block;
  width:100%;
}

div#u-value-frame iframe {
  display: block;
  width: 100%;
  /* min-height: 950px; */
  min-height: 1100px;
}
@media (max-width: 767px) {
  div#u-value-frame iframe {
    min-height: 1620px;
    width: calc(100% + 4rem);
    margin-left: -2rem;
  }
}

div#u-value .small-intro-text p {
  font-size: .9rem;
  line-height: 1.3rem;
}
div#u-value .small-intro-text p.c-typo-lead {
  font-size: 1.3125rem;
  line-height: 1.57143em;
}
@media (min-width: 42.5em) {
  div#u-value .small-intro-text p.c-typo-lead {
    font-size: 1.4375rem;
    line-height: 1.57826em;
  }
}


.js-cookie-modal-trigger {margin-right: 18px;}
@media (min-width: 42.5em) { .c-alert-cookie>p {width: 60%;} }

#cookiecomplianceModal {z-index: 999;}

.c-list-ui__item .c-list-ui__link--flex .c-list-ui__col:first-child {
  -webkit-box-flex: 6.5;
  -webkit-flex: 6.5;
  -ms-flex: 6.5;
  flex: 6.5;
}
@media (min-width: 42.5em) {
  .c-list-ui__item .c-list-ui__link--flex .c-list-ui__col {line-height: 1.3em;}
}

.subpages + .subpages, .subpages_with_title + .subpages {padding-top: 0; margin-top: -32px;}
@media (min-width: 1020px) {
  .subpages + .subpages_with_title > .subpages_title, .subpages_with_title + .subpages_with_title > .subpages_title {margin-top: -90px;}
  .subpages + .subpages, .subpages_with_title + .subpages {margin-top: -64px;}
}

/* increase height of cookie compliance message */
@media (min-width: 768px) {
  #js-cookie-alert {height: 33.3vh;}
}
/* show cookie compliance message above the website */
/* #js-cookie-alert {bottom: initial; top: 0px;}
.toolbar-fixed.toolbar-horizontal #js-cookie-alert {top: 79px;} */

p.no_used_accessories {padding-bottom: 10px;}
.o-grid__item.u-1-of-3-bp3.item-middle {float: none; margin: 0 auto;}

@media (max-width: 990px) { .c-row.c-row--lg.u-pb-alpha .c-content-section .body-left + .body-right {margin-top: 35px;} }
@media (min-width: 991px) {
  .c-row.c-row--lg.u-pb-alpha .c-content-section .body-left {float: left; width: 47%;}
  .c-row.c-row--lg.u-pb-alpha .c-content-section .body-right {float: right; width: 47%;}
  .c-row.c-row--lg.u-pb-alpha .c-content-section .body-left + .body-right {margin-left: 6%;}
}

@media (min-width: 1280px) and (max-width: 1337px) { .c-image-gateway__links>.c-card {padding: 48px;} }
@media (min-width: 1020px) and (max-width: 1192px) { .c-image-gateway__links>.c-card {padding: 30px;} }

.l-ments-card .r_values_table {margin: 30px 0 10px; color: #7c7369;}
.l-ments-card .r_values_table p {margin-bottom: 8px;}
.l-ments-card .r_values_table p, .l-ments-card .r_values_table table {font-size: 16px;}
.l-ments-card .r_values_table table tr {border: 1px solid #C7C2BA;}
.l-ments-card .r_values_table table tr td {border-right: 1px solid #C7C2BA; padding: 6px;}
.l-ments-card .r_values_table table tr td:last-child {border: none;}
.l-ments-card #warning-side_a_length a.email,
.l-ments-card #warning-side_b_length a.email,
.l-ments-card #warning-std_length a.email {color: red; text-decoration: underline;}
.l-ments-card .span_tables {color: #7c7369; font-size: 12px;}
.l-ments-card .span_tables a {color: #7c7369; text-decoration: underline;}
.l-ments-card .c-table + .info, #l-ments-print .c-table + .info {color: #7c7369; font-size: 14px; margin: -10px 0 20px;}
.l-ments-card #warning-std_length {margin-top: -15px;}
.l-ments-card p.privacy_notice {margin-bottom: 50px;}
.l-ments-card p.remarks {margin-bottom: 10px;}
.l-ments-card #get-l-ments-summary {margin-top: 25px;}

#submit_overlay {cursor: pointer; position: absolute;}
#free_quote_container .c-button[disabled] {cursor: pointer; color: #292623; background: #FECB00; border-color: #FECB00;}
#free_quote_container .c-button[disabled]:hover {background-color: #ffd632;border-color: #ffd632;}
#free_quote_container select#edit-country--2.disabled, #free_quote_container select#edit-country-alt--2.disabled {background-image: none;}
#free_quote_container .empty_required {border: 1px solid red;}
#free_quote_container .installers {display: none;}
#installers {padding-top: 0;}
@media (max-width: 767px) {
  #installers {padding: 0;}
}
#installers #map-list-result {background-color: #f3f2f1;}

#installers #map-list-result .map-result-item {position: relative;}
#installers #map-list-result .map-result-item .c-card, #installers #map-list-result .map-result-item .c-card-footer {background-color: transparent;}
#installers #map-list-result .map-result-item .o-grid__item, #installers #map-list-result .map-result-item .c-card-footer {position: relative; z-index: 1;}
#installers #map-list-result .map-result-item::before {
  content: '';
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: box-shadow .5s;
  transition: box-shadow .5s;
}
#installers #map-list-result .map-result-item.active::before {box-shadow: inset 0 0 0 5px #FECB00;}

#subscribe_newsletter {cursor: pointer;}
@media (min-width: 768px) {
  #newsletterModal .p-modal__dialog {max-width: 90%!important;}
}
#newsletterModal form .c-card--neutral {padding-top: 0;}
.o-grid__item.which_newsletter {margin: 15px 0 25px;}
.o-grid__item.which_newsletter > span.c-label {display: none;}
.o-grid__item.which_newsletter .o-list--horizontal .o-list__item {float: none;}
.o-grid__item.which_newsletter .o-list--horizontal .o-list__item+.o-list__item {margin-left: 0;}
#newsletter-form-email-error {display: none; color: red; margin-bottom: 25px;}

.used-products p {color: #7c7369;}

.c-header__nav-trigger a.c-nav-trigger .is-hidden {display: none;}

.color-white {color: #ffffff !important;}

a.no-style::after {display: none;}


#searchForm .c-search__list .c-search__item .special-btn {padding: 4px; background: #FECB00; font-weight: bold;}


.card--point-of-sales--top {margin-bottom: 0;}
.card--point-of-sales--bottom {padding-top: 0; border-top: 0;}
@media (max-width: 1599px) { .card--point-of-sales--bottom {border-bottom: 1px solid #E0DED8;} }


.c-row.c-row--cta + .c-row.c-row--cta { margin-top: 1rem; }
.c-row.c-row--title + .c-row.paragraph--body-with-image-row { padding-top: 1rem; }
@media (min-width: 20em) {
  .c-row.c-row--cta + .c-row.c-row--cta { margin-top: 2rem; }
  .c-row.c-row--title + .c-row.paragraph--body-with-image-row { padding-top: 2rem; }
}
@media (min-width: 42.5em) {
  .c-row.c-row--cta + .c-row.c-row--cta { margin-top: 3rem; }
  .c-row.c-row--title + .c-row.paragraph--body-with-image-row { padding-top: 3rem; }
}
@media (min-width: 63.75em) {
  .c-row.c-row--cta + .c-row.c-row--cta { margin-top: 5rem; }
  .c-row.c-row--title + .c-row.paragraph--body-with-image-row { padding-top: 5rem; }
  .c-row.c-row--title + .c-row.paragraph--body-with-image-row .o-grid--gutter-lg > .o-grid__item { padding-left: 0; }
}


.c-footer__link svg.c-symbol-linkedin-with-circle { fill:#7C7369; }
.c-footer__link:hover svg.c-symbol-linkedin-with-circle { fill:#000000; }


@media (min-width: 63.75em) { .c-row--cta.cta-dual-contact, .c-row--cta.paragraph--promo-zone { padding-bottom: 2rem; } }
@media (min-width: 80em) { .c-row--cta.cta-dual-contact, .c-row--cta.paragraph--promo-zone { padding-bottom: 3rem; } }
@media (min-width: 63.75em) { .c-row.paragraph--promo-zone .bg-position-center { background-position: center center; } }



.map-result-item .branch {
  position: relative;
  width: 60px;
  height: 60px;
  margin-bottom: 12px;
}
@media (min-width: 42.5em) {
  .map-result-item .branch {
    float: left;
    margin-bottom: 0;
    margin-right: 16px;
    width: 130px;
    height: 130px;
  }
}
.p-modal__body.branch-modal__body {
  padding-top: 0;
  padding-bottom: 0;
  min-height: 3rem;
}
.p-modal__body.branch-modal__body .branch {
  position: relative;
  width: 130px;
  height: 130px;
  margin-top: 12px;
  margin-bottom: 12px;
}
@media (max-width: 679px) {
  .p-modal__body.branch-modal__body .branch {
    width: 60px;
    height: 60px;
  }
}

.map-result-item .branch img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.p-modal__body.branch-modal__body .branch img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.contact-form--form .thank-you-msg {display: none;}
.contact-form--form .thank-you-msg h2 {margin-bottom: 1.5rem;}
.contact-form--form .thank-you-msg p {margin-bottom: .5rem;}
.contact-form--form .thank-you-msg p:last-child {margin-bottom: 0;}


.c-row .o-grid .o-grid__item .c-content-section .c-button,
.c-row.field--body .c-content-section .c-button {
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: .875rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  background-color: #FECB00;
  border-color: #FECB00;
  color: #292623;
}
.c-row .o-grid .o-grid__item .c-content-section .c-button.c-button--neutral,
.c-row .o-grid .o-grid__item .c-content-section .c-button.c-button--neutral:hover,
.c-row .o-grid .o-grid__item .c-content-section .c-button.c-button--neutral:visited {
  background-color: #45403a;
  border-color: #45403a;
  color: #fff;
}


.c-row.paragraph--body-with-title .c-content-section .o-grid .o-grid__item .c-button {
  padding-left: .75rem;
  padding-right: .75rem;
  font-size: .75rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #FECB00;
  border-color: #FECB00;
  color: #292623;
}


.c-row.c-row--title.min-height {min-height: 680px;}
@media (max-width: 1024px) {
  .c-row.c-row--title.min-height {min-height: 405px;}
}
@media (max-width: 991px) {
  .c-row.c-row--title.min-height {min-height: 310px;}
}
@media (max-width: 767px) {
  .c-row.c-row--title.min-height {min-height: 175px; max-height: 175px;}
}


@media (min-width: 20em) {
  main.shopping-list .c-row,
  main.rc-calc-summary .c-row {padding: 2rem 12px 1rem;}
}
main.shopping-list .c-card,
main.rc-calc-summary .c-card {padding: 1.4rem;}
@media (max-width: 799px) {
  main.shopping-list table.c-table > thead > tr > th,
  main.rc-calc-summary table.c-table > thead > tr > th {padding: .65rem .5rem; font-size: 12px; line-height: 14px;}
  main.shopping-list table.c-table > tbody > tr > td,
  main.rc-calc-summary table.c-table > tbody > tr > td {padding: .65rem .5rem;}
}


.c-row .o-container table {
  background-color: #fff;
}
.c-row .o-container table thead tr th,
.c-row .o-container table tbody tr td {
  border: 1px solid #c7c2ba;
  padding: 10px;
}
.c-row .o-container table thead tr th {
  text-align: center;
  /* background-color: #fecb00; */
}

@media (min-width: 63.75em) {
  .c-row.c-row--title.pro-product-filter-title {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }
}
.c-row.c-row--title.pro-product-filter-title h1 {
  font-size: 2.7rem;
  line-height: 1.2em;
}
@media (max-width: 30em) {
  .c-row.c-row--title.pro-product-filter-title h1 {
    font-size: 2.3125rem;
    line-height: 1.24865em;
  }
}

.fit-content {min-width: fit-content;}

.p-modal .p-modal__body p:last-child {margin-bottom: 0;}

.o-flex--justify-flex-end { justify-content: flex-end; }

.p-modal .additional-option { padding: 0 1rem 1rem; }
.p-modal .additional-option .small-link { color: #7c7369; font-size: 12px; line-height: 16px; text-decoration: underline; cursor: pointer; }
.p-modal .additional-option .small-link.no-link { cursor: default; text-decoration: none; }
.p-modal#pardotSubscribeTechnicalProductUpdatesModal { backdrop-filter: blur(3px); z-index: 21; }
.p-modal#pardotSubscribeTechnicalProductUpdatesModal .p-modal__header { border-bottom: 0; }
.p-modal#pardotSubscribeTechnicalProductUpdatesModal .p-modal__body { padding-top: 0; padding-bottom: 0; }
.p-modal#pardotSubscribeTechnicalProductUpdatesModal .p-modal__footer { border-top: 0; }
.p-modal .p-modal__dialog.modal-dialog--xxl {width: 98% !important; max-width: 700px !important;}
.p-modal .p-modal__dialog.modal-dialog--xxl table {
  border-collapse: collapse;
  width: 100%;
  font-size: 16px;
}
@media (max-width: 767px) {
  .p-modal .p-modal__dialog.modal-dialog--xxl table {
    font-size: 14px;
  }
}
@media (max-width: 489px) {
  .p-modal .p-modal__dialog.modal-dialog--xxl table {
    font-size: 12px;
  }
}
@media (max-width: 424px) {
  .p-modal .p-modal__dialog.modal-dialog--xxl table {
    font-size: 10px;
  }
}
.p-modal .p-modal__dialog.modal-dialog--xxl th, td {
  border: 1px solid #E0DED8;
  text-align: center;
  padding: 2px;
}
@media (max-width: 767px) {
  .p-modal .p-modal__dialog.modal-dialog--xxl th, td {
    padding: 1px;
  }
}
.p-modal .p-modal__dialog.modal-dialog--xxl th {
  background-color: #f3f2f1;
}
.p-modal .p-modal__dialog.modal-dialog--xxl tr td.light {
  color: #7c7369;
}
.p-modal .p-modal__dialog.modal-dialog--xxl tr td.special {
  text-decoration: underline;
}
.p-modal .p-modal__dialog.modal-dialog--xxl caption {
  caption-side: top;
  font-weight: bold;
  text-align: left;
}
.p-modal .p-modal__dialog.modal-dialog--xxl thead th {
  text-align: center;
}
.p-modal .p-modal__dialog.modal-dialog--xxl tbody td:first-child, tbody td:nth-child(2) {
    text-align: center;
}
.p-modal .p-modal__dialog.modal-dialog--xxl tfoot th, tfoot td {
  text-align: center;
}

.profile-info {
  display: flex;
  margin-bottom: 2rem;
  column-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}
.profile-info p {margin: 0;}
@media (min-width: 680px) and (max-width: 1299px) {
  .profile-info {align-items: flex-start;}
  .profile-info img {max-width: 46px;}
  .profile-info p {font-size: 14px;}
}
@media (max-width: 1023px) {
  .profile-info {display: block;}
  .profile-info p {margin-top: 10px;}
}

/* fi & sv: hide opt-in for product & technical updates */
main#main[data-langcode="fi"] .pardot-profile form.webform-submission-form #input-wrapper-subscribe_product_technincal_updates,
main#main[data-langcode="sv"] .pardot-profile form.webform-submission-form #input-wrapper-subscribe_product_technincal_updates {
  display: none !important;
}

@media (max-width: 679px) {
  .c-row.c-row--title.overwrite-min-height .c-row__image.c-row__image--hero {
    margin-bottom: 0;
  }
  .c-row.c-row--title.overwrite-min-height .o-container .o-grid {
    display: none;
  }
}
@media (width: 680px) {
  .c-row.c-row--title.overwrite-min-height .c-row__image.c-row__image--hero {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 680px) {
  .c-row.c-row--title.overwrite-min-height {
    min-height: 296px;
  }
}
.c-row.paragraph--body.bg-grey {
  background-color: #f3f2f1;
}
.c-row.paragraph--body.bg-grey p,
.c-row.paragraph--body.bg-grey ul,
.c-row.paragraph--body.bg-grey ol,
.c-row.paragraph--body.bg-grey a {
  color: #79736a;
}
.c-row.paragraph--body.lg-text p,
.c-row.paragraph--body.lg-text ul,
.c-row.paragraph--body.lg-text ol {
  font-size: 18px;
}
@media (min-width: 20em) {
  .c-row.paragraph--body.lg-text p,
  .c-row.paragraph--body.lg-text ul,
  .c-row.paragraph--body.lg-text ol {
    font-size: 20px;
  }
}
@media (min-width: 63.75em) {
  .c-row.paragraph--body.bg-grey {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }

  .c-row.paragraph--body.lg-text h2 {
    font-size: 38px;
  }

  .c-row.paragraph--body.lg-text p,
  .c-row.paragraph--body.lg-text ul,
  .c-row.paragraph--body.lg-text ol {
    font-size: 22px;
  }
}

body.dynamic-overview .c-row.paragraph--body {
  background-color: #f3f2f1;
}
body.dynamic-overview .c-row--gamma + .c-row.paragraph--body {
  padding-top: 0;
}
@media (min-width: 100em) {
  body.dynamic-overview .c-row.paragraph--body {
    padding-bottom: 4rem;
  }
}

.c-button--no-border {
  border: 0 !important;
}

body.hide-cookie-banner-background-overlay > #background-overlay {
  display: none !important;
}

#map-list-result.dealer-map-list-result {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#input-wrapper-preferred_distributor {
  display: none;
}
main#main[data-langcode="be-nl"] #input-wrapper-preferred_distributor,
main#main[data-langcode="be-fr"] #input-wrapper-preferred_distributor,
main#main[data-langcode="nl"] #input-wrapper-preferred_distributor,
main#main[data-langcode="pl"] #input-wrapper-preferred_distributor {
  display: block;
}

@media (min-width: 42.5em) {
  .c-row.c-row--lg > .o-container > .o-grid.o-grid--gutter-sm > article.o-grid__item.u-1-of-2.u-1-of-3-bp3:nth-child(4),
  .c-row.c-row--lg > .o-container > .o-grid.o-grid--gutter-sm > article.o-grid__item.u-1-of-2.u-1-of-3-bp3:nth-child(3n+7) {
    clear: both;
  }
}

/* remove icon for product with node id / nid 4541 */
.c-typo-title.nid-4541,
.c-typo-pro.nid-4541 {padding-left: 0 !important;}
.c-typo-title.nid-4541::before,
.c-typo-pro.nid-4541::before {display: none !important;}